al_get_sample_channels(3)

NAME

al_get_sample_channels - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_CHANNEL_CONF al_get_sample_channels(const ALLEGRO_SAMPLE *spl)

DESCRIPTION

Return the channel configuration of the sample.

SEE ALSO

ALLEGRO_CHANNEL_CONF(3), al_get_sample_depth(3), al_get_sample_frequency(3), al_get_sample_length(3), al_get_sample_data(3)